Register webhook
Register or replace the global webhook URL for your account.
POST
https://api.omnifence.ai/api/v1/webhook/registerRequest#
Headers#
| Name | Type | Required | Description |
|---|---|---|---|
Authorization |
string | Yes | Your API key as a Bearer token: Bearer YOUR_API_KEY. |
Body (application/json)#
| Field | Type | Required | Description |
|---|---|---|---|
url |
string (uri) | Yes |
{
"url": "https://example.com"
}
Responses#
200 OK#
| Field | Type | Always present | Description |
|---|---|---|---|
message |
string | Yes | |
url |
string | Yes |
{
"message": "string",
"url": "string"
}